.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:18.112000px;}
._0{width:42.400000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y1f{bottom:2.360276px;}
.y15{bottom:2.361882px;}
.y11{bottom:2.697687px;}
.y8{bottom:2.699294px;}
.ya{bottom:3.374118px;}
.y4{bottom:5.396982px;}
.y2{bottom:6.746629px;}
.y1b{bottom:15.091946px;}
.y2b{bottom:18.764914px;}
.y18{bottom:18.766521px;}
.y7{bottom:20.460007px;}
.yd{bottom:25.281782px;}
.y6{bottom:38.222326px;}
.yc{bottom:47.862662px;}
.y14{bottom:90.100188px;}
.y16{bottom:90.731630px;}
.y30{bottom:263.388444px;}
.y2f{bottom:282.545398px;}
.y2e{bottom:353.327960px;}
.y2d{bottom:372.484914px;}
.y2c{bottom:391.641869px;}
.y2a{bottom:410.798824px;}
.y29{bottom:481.581385px;}
.y28{bottom:500.738339px;}
.y13{bottom:510.378676px;}
.y27{bottom:519.895294px;}
.y12{bottom:532.961163px;}
.y10{bottom:555.543650px;}
.yf{bottom:578.124531px;}
.y26{bottom:590.679462px;}
.ye{bottom:608.740632px;}
.y25{bottom:609.836417px;}
.y24{bottom:628.993371px;}
.y23{bottom:648.148719px;}
.yb{bottom:667.093587px;}
.y22{bottom:667.305674px;}
.y21{bottom:686.462629px;}
.y20{bottom:705.619583px;}
.y9{bottom:742.873055px;}
.y1e{bottom:776.403751px;}
.y1d{bottom:795.559099px;}
.y1c{bottom:814.716054px;}
.y1a{bottom:833.873008px;}
.y19{bottom:846.603072px;}
.y17{bottom:865.760027px;}
.y5{bottom:892.810810px;}
.y3{bottom:960.645035px;}
.y1{bottom:1005.808403px;}
.hd{height:12.730064px;}
.hc{height:14.547267px;}
.hb{height:14.548874px;}
.ha{height:18.184887px;}
.h7{height:18.186494px;}
.h13{height:19.155348px;}
.h11{height:19.156955px;}
.he{height:21.000000px;}
.h6{height:24.000000px;}
.h3{height:29.096141px;}
.h8{height:30.000000px;}
.h12{height:31.887018px;}
.hf{height:45.163368px;}
.h4{height:48.000000px;}
.h9{height:59.712242px;}
.h2{height:60.000000px;}
.h5{height:67.834225px;}
.h14{height:70.782561px;}
.h10{height:70.784168px;}
.h1{height:347.052101px;}
.h0{height:1352.860504px;}
.w3{width:104.436975px;}
.w6{width:190.798319px;}
.w4{width:200.840336px;}
.w5{width:381.596639px;}
.w2{width:401.680672px;}
.w1{width:795.327731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:7.273634px;}
.x6{left:24.100840px;}
.x1{left:80.336134px;}
.x4{left:200.840336px;}
.x7{left:271.134454px;}
.x2{left:480.114447px;}
.x5{left:866.797970px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:15.030181pt;}
._0{width:35.185495pt;}
.fs5{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs1{font-size:29.874477pt;}
.fs4{font-size:33.193863pt;}
.fs2{font-size:53.110181pt;}
.fs0{font-size:66.387727pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:1.958667pt;}
.y15{bottom:1.960000pt;}
.y11{bottom:2.238667pt;}
.y8{bottom:2.240000pt;}
.ya{bottom:2.800000pt;}
.y4{bottom:4.478667pt;}
.y2{bottom:5.598667pt;}
.y1b{bottom:12.524000pt;}
.y2b{bottom:15.572000pt;}
.y18{bottom:15.573333pt;}
.y7{bottom:16.978667pt;}
.yd{bottom:20.980000pt;}
.y6{bottom:31.718667pt;}
.yc{bottom:39.718667pt;}
.y14{bottom:74.769333pt;}
.y16{bottom:75.293333pt;}
.y30{bottom:218.572000pt;}
.y2f{bottom:234.469333pt;}
.y2e{bottom:293.208000pt;}
.y2d{bottom:309.105333pt;}
.y2c{bottom:325.002667pt;}
.y2a{bottom:340.900000pt;}
.y29{bottom:399.638667pt;}
.y28{bottom:415.536000pt;}
.y13{bottom:423.536000pt;}
.y27{bottom:431.433333pt;}
.y12{bottom:442.276000pt;}
.y10{bottom:461.016000pt;}
.yf{bottom:479.754667pt;}
.y26{bottom:490.173333pt;}
.ye{bottom:505.161333pt;}
.y25{bottom:506.070667pt;}
.y24{bottom:521.968000pt;}
.y23{bottom:537.864000pt;}
.yb{bottom:553.585333pt;}
.y22{bottom:553.761333pt;}
.y21{bottom:569.658667pt;}
.y20{bottom:585.556000pt;}
.y9{bottom:616.470667pt;}
.y1e{bottom:644.296000pt;}
.y1d{bottom:660.192000pt;}
.y1c{bottom:676.089333pt;}
.y1a{bottom:691.986667pt;}
.y19{bottom:702.550667pt;}
.y17{bottom:718.448000pt;}
.y5{bottom:740.896000pt;}
.y3{bottom:797.188000pt;}
.y1{bottom:834.666667pt;}
.hd{height:10.564000pt;}
.hc{height:12.072000pt;}
.hb{height:12.073333pt;}
.ha{height:15.090667pt;}
.h7{height:15.092000pt;}
.h13{height:15.896000pt;}
.h11{height:15.897333pt;}
.he{height:17.426778pt;}
.h6{height:19.916318pt;}
.h3{height:24.145333pt;}
.h8{height:24.895397pt;}
.h12{height:26.461333pt;}
.hf{height:37.478667pt;}
.h4{height:39.832636pt;}
.h9{height:49.552000pt;}
.h2{height:49.790795pt;}
.h5{height:56.292000pt;}
.h14{height:58.738667pt;}
.h10{height:58.740000pt;}
.h1{height:288.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:86.666667pt;}
.w6{width:158.333333pt;}
.w4{width:166.666667pt;}
.w5{width:316.666667pt;}
.w2{width:333.333333pt;}
.w1{width:660.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:6.036000pt;}
.x6{left:20.000000pt;}
.x1{left:66.666667pt;}
.x4{left:166.666667pt;}
.x7{left:225.000000pt;}
.x2{left:398.421333pt;}
.x5{left:719.309333pt;}
}
